
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "YD-ERP-SYS", "YD-ERP-SYS\YD-ERP-SYS.vbproj", "{4AB4746C-E4AF-4F91-A2D4-72960D193B33}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4AB4746C-E4AF-4F91-A2D4-72960D193B33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AB4746C-E4AF-4F91-A2D4-72960D193B33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AB4746C-E4AF-4F91-A2D4-72960D193B33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AB4746C-E4AF-4F91-A2D4-72960D193B33}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7D02C0C2-3B66-4638-83EB-AA42070337A0}
	EndGlobalSection
EndGlobal
